1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Как приспособить компонент autoEXP для версии 1,5...

Тема в разделе "Joomla", создана пользователем shkiper, 21 апр 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. shkiper

    shkiper

    Регистр.:
    16 ноя 2008
    Сообщения:
    301
    Симпатии:
    17
    Может кто сможет помочь:(
    Как приспособить компонент autoEXP для версии 1,5...?

    На 1,0.. работает, если устанавливать на последние версии, выдаёт ошибку:
    "XML Parsing Error at 901:15. Error 68: XML_ERR_NAME_REQUIRED
    Компонент Установить: XML-файл не содержит элемента administration."

    System - Legacy - включен
    :bc:
     
Статус темы:
Закрыта.